@charset "utf-8";
.container {
	width: 1024px;
	background-color: #FFF;
	height: auto;
	margin: 0 auto;
}

.menu {
	width: 1023px;
}
.header {
	color: #F00;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 70px;
	letter-spacing: 0.5%;
	font-weight: bold;
}
.largeredtext {
	color: #F00;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 40px;
	font-weight: bold;
	line-height: .9;
}
.mediumredtext {
	color: #F00;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 30px;
	font-weight: 400;
	line-height: .9;
	text-decoration: blink;
	font-style: normal;
}
.mediumtextpagesubhead {
	color: #F00;
	font-family: bigshot-one;
	font-size: 30px;
	font-weight: 400;
	line-height: .9;
	text-decoration: blink;
	font-style: normal;
}
.handwritten {
	color: #0200FF;
	font-family: kaushan-script;
	font-size: 24px;
	font-weight: 400;
	line-height: .9;
	text-decoration: blink;
	font-style: normal;
}

.specialsheaderred {
	color: #F00;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.5;
}

.largeredgreen {
	color: #093;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 30px;
	line-height: 50px;
	font-style: italic;
}
.largerhandwritten {
	color: #3F0098;
	font-family: kaushan-script;
	font-size: 50px;
	font-weight: 400;
	font-style: normal;
	line-height: 70px;
}
.smallerhandwritten {
	color: #3F0098;
	font-family: kaushan-script;
	font-size: 15px;
	font-weight: 400;
	font-style: normal;
	line-height: 40px;
}
.largehandwritten2 {
	color: #060098;
	font-family: chewy;
	font-size: 50px;
	font-weight: 400;
	font-style: normal;
	line-height: 60px;
	vertical-align: top;
}
#largehandwritten2 {
	color: #060098;
	font-family: chewy;
	font-size: 40px;
	font-weight: 400;
	font-style: normal;
	vertical-align: top;
	line-height: 30px;
}

.bodytextblack14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #000;
	padding-top: 25px;
	font-weight: bold;
}
.bgroundwhite {
	background-color: #FFF;
}

.bodytextblack11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000;
	padding-top: 25px;
	font-weight: bold;
	vertical-align: top;
}
.bodytextblack12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000;
	padding-top: 25px;
	font-weight: bold;
	vertical-align: top;
}
.subheadtextblack12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000;
	font-weight: normal;
	vertical-align: top;
	padding: 0 20px 0 20px;
	line-height: 25px;
}
.textblack9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #009;
	font-weight: normal;
	vertical-align: top;
	line-height: 25px;
}



.bodytextblue11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #006;
	padding-top: 25px;
	font-weight: bold;
	vertical-align: top;
}

body {
	background-image: url(images/the%20dog%20fence.png);
	background-repeat: no-repeat;
	top: 0px;
	margin-top: 0px;
	background-attachment: fixed;
	background-position: center top;
}
.imgpadleft10 {
	padding-left: 10px;
	padding-top: 20px;
	background-color: #FFF;
}
.pageborder {
	width: 1024px;
	background-color: #FFF;
	float: none;
}
.textblue12 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	color: #039;
	padding: 0px 20px 20px 20px;
	font-weight: normal;
}
.textblue12nopad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #039;
	font-weight: normal;
}

.textsmallred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #F00;
}
.textsmallpurple {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #F0F;
	padding-top: 10px;
}

.textlargered {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #F00;
}
.floatleft {
	float: left;
	padding-left: 50px;
	padding-right: 150px;
}
.mediaiconfloatleft {
	float: left;
	padding-left: 50px;
	padding-right: 50px;
}
.floatleftundertext {
	float: left;
	z-index: auto;
	overflow-x: visible;
	overflow-y: visible;
}
.floatleftsmallpadding {
	float: left;
	padding-left: 10px;
	padding-right: 0px;
	padding-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
}
.floatleftNS {
	float: left;
	margin-top: 15px;
	margin-left: 10px;
	width: 600px;
}


.largebluetext {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #00C;
}
.20bluetext {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #06C;
	font-style: italic;
}

.mediumbluetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #00C;
}
.smallredtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #F00;
	line-height: 15pt;
}

.mediumbluetextleftpad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #00C;
	padding-left: 15px;
}
.biggerbluetextleftpad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #00C;
	padding-left: 15px;
	width: 1000px;
	line-height: 1.3;
}



.border {
	border: thin solid #CCC;
}
.background {
	background-color: #009;
}
.yellowmedium {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF3;
}
.whitetext12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
}
.leftfloatminpadding {
	float: left;
	padding-left: 10px;
	margin-right: 10px;
}
.australia {
	line-height: 1px;
	font-size: 15px;
	color: #F00;
}

.marginleft {
	margin-left: 100px;
}
.floatright {
	float: right;
	padding-right: 10px;
}
.facebooklogo {
	float: right;
	padding-right: 10px;
	vertical-align: bottom;
	position: relative;
}
.floatrightHOME {
	float: right;
	padding-right: 10px;
	width: 350px;
	color: #FF0700;
	font-weight: bolder;
	background-color: #F4CA8D;
	line-height: 100%;
	border-radius: 10px;
	border: 5px solid rgba(191,4,4,1.00);
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 25px;
	font-size: 36px;
	padding-left: 10px;
}
#floatrightHOME {
	float: right;
	padding-right: 10px;
	width: 350px;
	color: #FF0700;
	font-weight: bolder;
	background-color: #F7E0CF;
	line-height: 100%;
	border-radius: 10px;
	border: 5px solid rgba(191,4,4,1.00);
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 25px;
	font-size: 36px;
	padding-left: 10px;
	margin-left: 5px;
}
#floatrightHOME p a {
}
#floatrightHOME p a {
}



.floatrightvideos {
	float: left;
	padding-right: 25px;
	font-size: 10pt;
	color: #33C;
	border: groove black 20px;
	border-radius: 15px;
}
.instructionvideos {
	float: none;
	font-size: 10pt;
	color: #33C;
	border: 5px groove #FC0105;
	border-radius: 15px;
}
#australia {
	background-repeat: no-repeat;
	background-position: center;
	width: 600px;
	float: left;
	margin-top: 20px;
	color: #325E05;
}

.floatleftvideos {
	float: right;
	padding-right: 25px;
	font-size: 10pt;
	color: #33C;
	padding-bottom: 50px;
}


.chrissytext {
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #F39;
}
#factorysales {
	width: 600px;
	float: left;
}
.container .bodytextblack14 #giftvoucher {
	padding-left: 50px;
	padding-right: 50px;
}
.h1 {
	font-size: 10px;
}
